GETTEXTIZE(1)

NAME
gettextize - add internationalization files to your project

SYNOPSIS
gettextize [OPTION]... [package-dir]

DESCRIPTION
Some files are consistently and identically needed in every package internationalized through GNU `gettext'. As a matter of convenience, the gettextize program puts all these files right in your package.

--help
    print a help message and exit

--version
    print version information and exit

-c, --copy
    copy files instead of making symlinks

-f, --force
    force writing of new files even if old exist

If package-dir is given, this is the top level directory of a package to prepare for using GNU `gettext'. If not given, it is assumed that the current directory is the top level directory of such a package.

AUTHOR
Written by Ulrich Drepper

REPORTING BUGS
Report bugs to <bug-gnu-utils@gnu.org>.

COPYRIGHT
Copyright © 1995-1998, 2000, 2001 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
gettext(1), msgfmt(1), xgettext(1)

The full documentation for gettextize is maintained as a Texinfo manual. If the info and gettextize programs are properly installed at your site, the command info gettextize should give you access to the complete manual.

On Debian, the manual is also available in HTML format in the gettext-doc package.